<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32L432KC_NUCLEO</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_comp.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_comp.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_firewall.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_firewall.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sd.c</location>
		</link><link>
			<name>Example/User/stm32l4xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32l4xx_it.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_adc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_adc_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_qspi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_qspi.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma.c</location>
		</link><link>
			<name>Example/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rng.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rng.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_wwdg.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_wwdg.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_smbus.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_smbus.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_lptim.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_lptim.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_mmc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_mmc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_mmc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_mmc_ex.c</location> 
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cortex.c</location>
		</link><link>
			<name>Example/SW4STM32/startup_stm32l432xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32l432xx.s</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_spi_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_spi_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_adc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_adc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_sai.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sai.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cryp.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cryp.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_ll_sdmmc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_sdmmc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_cryp_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cryp_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_irda.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_irda.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_crc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_crc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rtc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_opamp.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_opamp.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_lcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_lcd.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_iwdg.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_iwdg.c</location>
		</link><link>
			<name>Drivers/BSP/STM32L432KC_NUCLEO/stm32l4xx_nucleo_32.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32L4xx_Nucleo_32/stm32l4xx_nucleo_32.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_ll_usb.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_usb.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_can.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_can.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_pcd_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_swpmi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_swpmi.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_smartcard.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_smartcard.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_uart_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dac_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dac_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rtc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_opamp_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_opamp_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_smartcard_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_smartcard_ex.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32l4xx.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_dac.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dac.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash_ramfunc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ramfunc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_spi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_spi.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_usart.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_usart.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_crc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_crc_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_tsc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tsc.c</location>
		</link><link>
			<name>Drivers/STM32L4xx_HAL_Driver/stm32l4xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ex.c</location>
		</link>
		
	</linkedResources>
</projectDescription>
